Subject: Re: [lojban] Re: enlighten

From: [email-masked]
Date: Thu, 17 Oct 2002 21:21:05 EDT

All the answers so far have been about bringing to know or understand. What 
about the "enlighten" of "Enlightenment," some "higher state of 
consciousness" somewhere along the route to unitive consciousness or 
whatever? This is not a matter, so they say, of knowing or understanding 
anything, but of being. Light metaphors again play an important part in talk 
about this -- though not only light, but also dark (and so dark as light).